* { box-sizing: border-box;}


@font-face {
    font-family: 'ButlerMedium';
    src: url('Butler_Webfont/Butler-Medium.woff2') format('woff2'),
        url('Butler-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ButlerLight';
    src: url('Butler_Webfont/Butler-Light.woff2') format('woff2'),
        url('Butler-Light.woff') format('woff');
    font-weight: light;
    font-style: normal;
}



p{
	font-family: 'ButlerMedium';
	font-size:16px;
	display: block;
	width: 100%;
	margin:;
	padding: 5% 0% 0% 0%;
	position:;
}
p a {
	color: black;
	text-decoration: underline;
	cursor: default;
}

p a:hover, a:active{
	color: red;
  text-decoration: none;
}


.contact_list{
	font-family: 'ButlerLight';
	font-size:16px;
	/*display: block;*/
	width: 100%;
	margin:;
	padding: 5% 0% 0% 0%;
	position:;
}


footer {
	font-family: 'ButlerRegular';
	font-size:12px;
	text-align: center;
  	padding: 10px;
  	/*border-top: 1px solid #ccc;*/
  	margin-top: 120px;
  	color: #555;
}

.contentRow{
	display: flex;
    	flex-wrap: wrap;
	overflow: hidden;
}

.main{
	width: 90%;
	margin-left: 34%;
	display-top:0px;
	padding-top: 15px;
	/*margin-right: 5%;*/
}

.gridMain{
	width: 100%;
	margin-left: 32%;
	display-top:0px;
	padding-top: 0px;

}

.side{
	* Set the width of the sidebar */
	display: block;
	max-width: ;
	width: 11%;
	margin-left: 22%;
	position: fixed;


	/*margin-left: 34%;*/

	}

.indexMain{
	width: 100%;
	max-width: 100%;
	margin: auto;

	}

.contactMain{
	width: 42%;
	margin-left: 29%;
	display-top:0px;
	padding-top: 0px;
	background: ;

}

.text_wrapper {
  display: block;
  gap: 20px; /* optional spacing */
}
.medium_title {
	font-family: 'ButlerMedium';
	font-size:16px;
	display: block;
	width: 100%;
	margin:;
	padding: 5% 0% 0% 0%;
	position:;
}

.medium_title,
.contact_list {
  padding-top: 0;
}



@media screen and (max-width: 800px){
	.contentRow{
	padding: 1% 2% 0% 2%;
}

	.main, .gridMain, .contactMain {
	width: 100%;
	margin: auto;
	padding: auto;
	}

  p{
  	font-size:20px;
  }

  	footer{
	/*width: 75%;*/
	text-align: center;
	padding: 10% 20% 0% 20%;
  }

	#slider {
	margin:auto;

	}



}
